{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "tsc -w",
    "dev": "nodemon build/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "body-parser-xml": "^2.0.0",
    "cors": "^2.8.5",
    "cross-fetch": "^3.0.4",
    "express": "^4.17.1",
    "morgan": "^1.10.0",
    "promise-mysql": "^4.1.3",
    "xml2json": "^0.12.0"
  },
  "devDependencies": {
    "@types/express": "^4.17.4",
    "@types/xml2json": "^0.11.0",
    "nodemon": "^2.0.2"
  }
}
